core_version_requirement: ^8.7.7 || ^9
type: module
name: Geolocation
description: 'Provides a simple geolocation field type to store and display location data (lat, lng).'
package: Geolocation
dependencies:
  - drupal:field
simplytest_dependencies:
  - geolocation_demo
  - geolocation_google_maps
  - geolocation_google_maps_demo
  - geolocation_leaflet
  - geolocation_leaflet_demo

# Information added by Drupal.org packaging script on 2020-05-24
version: '8.x-3.2'
project: 'geolocation'
datestamp: 1590319157
